<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:p="http://primefaces.org/ui">

    <h:form prependId="false">
        <p:fieldset legend="Radicaciones iniciales" toggleable="true"
                    toggleSpeed="500">
            <h:panelGrid columns="1">
                <h:panelGrid columns="6">
                    <h:outputLabel for="radicacionIT" value="Radicacion:"
                                   styleClass="outputLabelStyle" />
                    <h:inputText id="radicacionIT"
                                 value="#{administrarRadicaciones.filtro.numero}" />

                    <h:outputLabel for="fechaRadicacionDesde" value="Desde:"
                                   styleClass="outputLabelStyle" />
                    <p:calendar id="fechaRadicacionDesde" showOn="button" title="#{general.formatoFechaUsuario}"
                                value="#{administrarRadicaciones.filtro.fechaInicial}" pattern="dd/MM/yyyy" />

                    <h:outputLabel for="fechaRadicacionHasta" value="Hasta:"
                                   styleClass="outputLabelStyle" />
                    <p:calendar id="fechaRadicacionHasta" showOn="button" title="#{general.formatoFechaUsuario}"
                                value="#{administrarRadicaciones.filtro.fechaFinal}" pattern="dd/MM/yyyy" />


                    <h:outputLabel for="solicitanteIT" value="Solicitante:"
                                   styleClass="outputLabelStyle" />
                    <h:inputText id="solicitanteIT" />

                    <h:outputLabel for="tipoTramiteCB" value="Tipo trámite:"
                                   styleClass="outputLabelStyle" />
                    <h:selectOneMenu id="tipoTramiteCB"
                                     value="#{administrarRadicaciones.filtro.tipo}">
                        <f:selectItem itemLabel="Todos" itemValue="" />
                    </h:selectOneMenu>

                    <h:outputLabel for="territorialCB" value="Territorial:"
                                   styleClass="outputLabelStyle" />
                    <h:selectOneMenu id="territorialCB"
                                     value="#{administrarRadicaciones.filtro.territorialCodigo}">
                        <f:selectItem itemLabel="Todas" itemValue="" />
                    </h:selectOneMenu>

                    <h:outputLabel for="departamentoOrigenCB"
                                   value="Departamento origen:" styleClass="outputLabelStyle" />
                    <h:selectOneMenu id="departamentoOrigenCB"
                                     value="#{administrarRadicaciones.filtro.departamentoCodigo}">
                        <f:selectItem itemLabel="Todos" itemValue="" />
                    </h:selectOneMenu>

                    <h:outputLabel for="municipioOrigenCB" value="Municipio origen:"
                                   styleClass="outputLabelStyle" />
                    <h:selectOneMenu id="municipioOrigenCB"
                                     value="#{administrarRadicaciones.filtro.municipioCodigo}">
                        <f:selectItem itemLabel="Todos" itemValue="" />
                    </h:selectOneMenu>
                </h:panelGrid>
            </h:panelGrid>
        </p:fieldset>
    </h:form>
</h:panelGrid>